* {
  margin: 0;
  padding: 0;
  /* box-sizing: border-box; */
  color: #333333;
}

ul,
li {
  list-style: none;
  padding: 0;
}

a {
  text-decoration: none;
}

button {
  border: none;
  outline: none;
  cursor: pointer;
}

.pcOnly {
  display: block;
}
.spOnly {
  display: none;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  /* IE10+ CSS */

  html,
  body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
  }
}
/*===========================================
common
===========================================*/
.hover:hover {
  opacity: 0.75;
  transition: 100ms ease-in-out;
}
.mb_prod3 {
  margin-bottom: 30px;
}
.cv_map_link_txt {
  text-align: right;
  margin-top: 15px;
	font-size: 15px;
}
/*===========================================
content
===========================================*/
.content_inner {
  width: 956px;
  margin: 0 auto;
}

.content_ttl {
  margin-top: 40px;
  margin-bottom: 26px;
  text-align: center;
}
.content_ttl h2 {
  font-size: 36px;
  font-weight: bold;
  margin: 0;
}
.content_ttl p {
  font-size: 18px;
}
.content_ttl .content_desc {
  font-size: 18px;
  /* margin-top: 10px; */
  margin: 10px 0 0;
}
.content_ttl .content_ttl2 {
  margin-top: 34px;
}
.content_ttl2 {
  width: 210px;
  vertical-align: middle;
  font-size: 28px !important;
  font-weight: bold;
  padding: 6px 0px;
  border: solid 1px #2a2a2a;
  background: #fff;
  text-align: center;
  margin: 0 auto;
}
.content_ttl2 a {
  text-decoration: none;
}
.content_flex {
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media screen and (max-width: 955px) {
  .content_inner {
    width: 100%;
  }
}
@media screen and (max-width: 750px) {
  .content_inner {
    width: 100%;
    /* padding: 0 1rem; */
  }
  .content_ttl {
    padding: 0 13px;
    /* margin-bottom: 13px; */
    margin: 20px 0;
  }
  .content_ttl h2 {
    font-size: calc(48px / 2);
  }
  .content_ttl p {
    font-size: calc(30px / 2);
  }
  .content_ttl .content_desc {
    /* padding-top: 5px; */
    font-size: calc(30px / 2);
    text-align: center;
  }
  .content_ttl2 {
    width: calc(320px / 2);
    font-size: calc(42px / 2) !important;
  }
  .content_desc {
    /* padding-bottom: 18px; */
    font-size: 21px;
  }
}
/*===========================================
mv
===========================================*/
.mv_top {
  background: url(../img/pc/shower_mv.png) center no-repeat;
  background-size: cover;
  font-size: 0;
  min-width: 100%;
  height: 494px;
  /* min-width: 956px; */
  position: relative;
}
.mv_innerTxt {
  width: 100%;
  position: absolute;
  top: 86%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.mv_innerTxt p {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
}
.mv_subTxt {
  display: block;
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
}
.mv_subTxt p {
  font-size: 12px;
}
@media screen and (max-width: 750px) {
  .spOnly {
    display: block;
  }
  .pcOnly {
    display: none;
  }
  .mv_top {
    background: url(../img/sp/shower_mv_sp.jpg) center no-repeat no-repeat;
    background-size: cover;
    width: 100%;
    /* max-height: 580px; */
    height: 77vw;
  }
  .mv_innerTxt p {
    font-size: 16px;
  }
  .mv_innerTxt {
    top: 62vw;
  }
  .mv_subTxt p {
    font-size: 11px;
  }
}
@media screen and (max-width: 575px) {
  .mv_subTxt p {
    font-size: 8px;
  }
}
@media screen and (max-width: 420px) {
  .mv_subTxt p {
    font-size: 6px;
  }
}
@media screen and (max-width: 350px) {
  .mv_top {
    height: 90vw;
  }
  .mv_innerTxt {
    top: 72vw;
  }
}
/*===========================================
tab & shower
===========================================*/
.tab {
  /* width: 828px; */
  margin: auto;
  padding: 0 64px;
}

.tab_images {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.tab_image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
  /* width: 100%; */
}

/* active tab */
.tab_image.active .tab_pink_arrow {
  background-image: url('../img/pc/shower_pink_arrow.png');
}
.tab_image.active .tab_green_arrow {
  background-image: url('../img/pc/shower_tab2_arrow.png');
}
.tab_image.active .tab_blue_arrow {
  background-image: url('../img/pc/shower_blue_arrow.png');
}

.tab_inner_img {
  width: 100%;
}
.tab_image:hover .tab_inner_img {
  opacity: 0.5;
}
.tab_image:hover .tab_pink_arrow {
  background-image: url('../img/pc/shower_pink_arrow.png');
}
.tab_image:hover .tab_green_arrow {
  background-image: url('../img/pc/shower_tab2_arrow.png');
}
.tab_image:hover .tab_blue_arrow {
  background-image: url('../img/pc/shower_blue_arrow.png');
}
.tab_image:hover .tab_inner_img,
.tab_image:hover .tab_pink_arrow,
.tab_image:hover .tab_green_arrow,
.tab_image:hover .tab_blue_arrow {
  transition: 200ms ease-in-out;
}
.tab_arrow {
  margin-top: 29px;
  background-image: url('../img/pc/shower_arrow.png');
  width: 92px;
  height: 54px;
}

.tab1_inner,
.tab2_inner,
.tab3_inner {
  border-radius: 30px;
  overflow: hidden;
}
.tab1_inner {
  border: 2px solid #f9bfbc;
}
.tab1_inner figure {
  margin: auto;
}
.tab1_inner figure img {
  /* display: block; */
  margin: 0 auto;
}
.tab2_inner {
  border: 2px solid #c6df92;
}
.tab2_inner figure {
  margin: auto;
}
.tab2_inner figure img {
  /* display: block; */
  margin: 0 auto;
}
.tab3_inner {
  border: 2px solid #9cd9df;
}
.tab3_inner figure {
  margin: auto;
}
.tab3_inner figure img {
  /* display: block; */
  margin: 0 auto;
}
.tab_btn_wrapper {
  padding: 30px 38px;
  /* padding: 30px 0 0 38px; */
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  /* width: 100%; */
}

.tab1_btn1 a,
.tab1_btn2 a,
.tab1_btn3 a,
.tab_bottom_btn li a {
  color: #fff;
  text-decoration: none;
}
.tab1_btn {
  width: 460px;
  vertical-align: middle;
  font-size: 24px;
  color: #fff;
  font-weight: bold;
  padding: 21px 0px;
  border: solid 1px #c75b59;
  background: #c75b59;
  cursor: pointer;
  text-align: center;
  border-radius: 50px;
  margin: auto;
}
.tab2_btn {
  width: 460px;
  vertical-align: middle;
  font-size: 24px;
  color: #fff;
  font-weight: bold;
  padding: 21px 0px;
  border: solid 1px #749b23;
  background: #749b23;
  cursor: pointer;
  text-align: center;
  border-radius: 50px;
  margin: auto;
}
.tab3_btn {
  width: 460px;
  vertical-align: middle;
  font-size: 24px;
  color: #fff;
  font-weight: bold;
  padding: 21px 0px;
  border: solid 1px #5aa2b1;
  background: #5aa2b1;
  cursor: pointer;
  text-align: center;
  border-radius: 50px;
  margin: auto;
}
.flowchart_start {
  display: none;
}
.flowchart_start.show {
  display: block;
}
.flow_control {
  display: none;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  overflow: hidden;
}
.flow_control.show {
  display: flex;
  justify-content: space-around;
}

.flowchart_btn {
  font-size: 24px;
  width: 225px;
  /* width: 100%; */
  color: white;
  vertical-align: middle;
  padding: 21px 0px;
  border-radius: 50px;
  font-weight: bold;
  text-align: center;
}
.flowchart_btn:not(:first-child) {
  margin-left: 30px;
}
.flowchart_btn:link {
  color: white;
}
.flowchart_next {
  background-color: #9b0404;
}
.flowchart_next.hide {
  display: none;
}
.flowchart_back {
  background-color: #0b354f;
}

.tab_bottom_btn {
  margin-top: 30px;
  display: flex;
  justify-content: space-between;
  /* gap: 10px; */
}
.btn-mr {
  margin-right: 20px;
}
.tab_bottom_btn li a {
  display: inline-block;
  width: 363px;
  vertical-align: middle;
  font-size: 24px;
  color: #fff;
  font-weight: bold;
  padding: 21px 0px;
  border: solid 1px #2a2a2a;
  background: #2a2a2a;
  cursor: pointer;
  text-align: center;
}
.tab_bottom_btn li:hover {
  opacity: 0.5;
  transition: 100ms ease-in-out;
}
@media screen and (max-width: 750px) {
  .flow_control {
    justify-content: space-between;
    /* gap: 30px; */
  }
  .tab_bottom_btn {
    flex-direction: column;
    width: 100%;
  }
  .tab_bottom_btn li a {
    width: 100%;
  }
  .flowchart_btn {
    padding: 10px 0;
  }
  .flowchart_btn,
  .tab_bottom_btn li a {
    font-size: calc(36px / 2);
  }
}
.shower {
  /* width: 828px; */
  margin: auto;
  padding: 26px 64px 0;
}

.shower figure img {
  width: 100%;
}
.shower_tab {
  display: none;
}
.shower_tab.show {
  display: block;
}
.imgSP {
  display: none;
}
.imgPC {
  display: block;
}
/*========== Media ==========*/
@media screen and (max-width: 750px) {
  .tab_btn_wrapper {
    padding: 15px 17px;
  }
  .tab {
    width: auto;
    padding: 0;
    margin-bottom: 20px;
  }
  .tab_images {
    /* gap: 10px; */
    padding: 0 10px;
  }
  .tab_image {
    width: 100%;
  }
  .tab_image:not(:last-child) {
    margin-right: 10px;
  }
  /* .tab_inner_img {
    flex-shrink: 0;
  } */
  .tab1_btn,
  .tab2_btn,
  .tab3_btn {
    width: 90%;
    font-size: calc(36px / 2);
    padding: 10px 0;
  }
  .btn-mr {
    margin: 0 0 20px;
  }
  .shower {
    width: auto;
    padding: 0 1rem;
  }
  .shower_tab img {
    width: 100%;
  }
  .imgSP {
    display: block;
  }
  .imgPC {
    display: none;
  }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  /* IE10+ CSS */
  .tab_inner_img {
    flex-shrink: 0;
  }
}
/*===========================================
product
===========================================*/
.product_list {
  display: flex;
  flex-wrap: wrap;
  overflow: visible;
}
.product_item {
  width: 23.4%;
  display: flex;
  flex-direction: column;
  margin: 0 20px 20px 0;
}
.product_card:hover {
	opacity: .75;
}
.product_item a {
	text-decoration: none;
}
.product_item h4 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 9px;
}
h4 {
	margin: 0;
}
.product_img {
	box-sizing: border-box;
	border: 1px solid #dedede;
}
.product_img figure {
	width: 100%;
}
.product_img figure img {
	display: block;
	width: 100%;
}
.product_desc {
	font-size: 16px;
	font-weight: bold;
	color: #333;
	margin: 20px 0;
}
.product_flex {
	display: flex;
	justify-content: center;
}
.product_ttl {
	margin: 34px 0;
}
.product_ttl img {
	width: 100%;
}
.product_btn{
	width: 100%;
	margin-top: auto;
}
.product_btn_soon {
	width: 100%;
	margin-top: auto;
}
.product_btn img {
	width: 100%;
}

.product_text {
	font-size: 16px;
	margin-top: 40px;
}
.prod3 .mb_prod3 {
	margin-bottom: 30px;
}
.last {
	margin-right: 0;
}
.product_btn_soon {
	padding: 19px 0 0!important;
}
@media screen and (max-width: 957px) {
	.products {
		padding: 0 13px;
	}
	.prod1 .product_item:nth-child(7) {
		margin: 0 20px 20px 0;
	}
}

@media screen and (max-width: 750px) {
	.spOnly {
		display: block;
	}
	.pcOnly {
		display: none;
	}
	.mr {
	margin-right: 0;
	}
	.product_item {
	width: 48%;
	margin: 0 0 20px !important;
	}
	.product_list { 
	justify-content: space-between;
	}
	.product_ttl {
		margin-bottom: 17px;
	}
	.product_item h4 {
	margin-bottom: 10px;
	}
	.product_desc, .product_item h4 {
		font-size: calc(32px / 2);
	}
	.prod3 .mb_prod3 {
	margin-bottom: 30px;
	}
	.product_btn_soon {
		padding: 19px 0 0!important;
	}
	.product_text {
		margin-top: 0px;
	}
	.product_btn_soon img {
		width: 100%;
	}
}
  
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.product_card {
		flex-shrink: 0;
		width: 100%;
	}
	.product_btn_soon {
		flex-shrink: 0;
	}
	.product_btn {
		flex-shrink: 0;
	}
	.product_btn img {
		width: 100%;
	}
	.product_btn_soon img {
		width: 100%;
	}
} 
/*===========================================
include/flowchart pc
===========================================*/
@media screen and (min-width: 768px) {
  .contents .cv_map {
    margin: 30px 0;
  }
  .contents .cv_map_content {
    display: flex;
    justify-content: space-between;
    align-items: end;
  }
  .contents .cv_map_ttl {
    padding: 10px 0;
    background: #dbedfc;
    font-size: 30px;
    text-align: center;
  }
  .contents .cv_map_content {
    overflow: hidden;
    padding: 20px 60px;
    background: #f2f7e8;
  }
  .contents .cv_map_content .left {
    position: relative;
    float: left;
    width: 42.2%;
  }
  .contents .cv_map_content .left .map_ttl {
    margin-bottom: 20px;
  }
  .contents .cv_map_content .left .map_sub_ttl {
    margin-bottom: 145px;
  }
  .contents .cv_map_content .left ul {
    margin: 0;
    padding: 0;
  }
  .contents .cv_map_content .left li {
    position: absolute;
    display: table;
    width: 27px;
    height: 21px;
    float: none;
    margin: 0;
    border: 0;
  }
  .contents .cv_map_content .left li a,
  .contents .cv_map_content .left li span {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    color: #fff;
    border-radius: 5px;
    font-size: 10px;
    font-weight: bold;
    padding: 0;
  }
  .contents .cv_map_content .left li span {
    background: #e0e0e0;
    color: #aaa;
  }
  .contents .cv_map_content .left li.gnav_link01 {
    top: 1px;
    right: 0;
    width: 67px;
    height: 37px;
  }
  .contents .cv_map_content .left li.gnav_link02 {
    top: 46px;
    right: 12px;
    width: 55px;
  }
  .contents .cv_map_content .left li.gnav_link03 {
    top: 69px;
    right: 40px;
  }
  .contents .cv_map_content .left li.gnav_link04 {
    top: 69px;
    right: 11px;
  }
  .contents .cv_map_content .left li.gnav_link05 {
    top: 92px;
    right: 40px;
  }
  .contents .cv_map_content .left li.gnav_link06 {
    top: 92px;
    right: 11px;
  }
  .contents .cv_map_content .left li.gnav_link07 {
    top: 115px;
    right: 11px;
  }
  .contents .cv_map_content .left li.gnav_link08 {
    top: 115px;
    right: 40px;
    width: 55px;
  }
  .contents .cv_map_content .left li.gnav_link09 {
    top: 138px;
    right: 68px;
    height: 43px;
  }
  .contents .cv_map_content .left li.gnav_link10 {
    top: 138px;
    right: 40px;
  }
  .contents .cv_map_content .left li.gnav_link11 {
    top: 138px;
    right: 11px;
  }
  .contents .cv_map_content .left li.gnav_link12 {
    top: 160px;
    right: 40px;
  }
  .contents .cv_map_content .left li.gnav_link13 {
    top: 160px;
    right: 11px;
    height: 43px;
  }
  .contents .cv_map_content .left li.gnav_link14 {
    top: 183px;
    right: 40px;
  }
  .contents .cv_map_content .left li.gnav_link15 {
    top: 206px;
    right: 40px;
  }
  .contents .cv_map_content .left li.gnav_link15 a {
    font-size: 9px !important;
  }
  .contents .cv_map_content .left li.gnav_link16 {
    top: 206px;
    right: 11px;
    height: 43px;
  }
  .contents .cv_map_content .left li.gnav_link17 {
    top: 115px;
    right: 97px;
  }
  .contents .cv_map_content .left li.gnav_link18 {
    top: 138px;
    right: 125px;
  }
  .contents .cv_map_content .left li.gnav_link19 {
    top: 138px;
    right: 96px;
  }
  .contents .cv_map_content .left li.gnav_link20 {
    top: 160px;
    right: 96px;
    height: 43px;
  }
  .contents .cv_map_content .left li.gnav_link21 {
    top: 183px;
    right: 68px;
  }
  .contents .cv_map_content .left li.gnav_link22 {
    top: 206px;
    right: 125px;
  }
  .contents .cv_map_content .left li.gnav_link23 {
    top: 206px;
    right: 96px;
  }
  .contents .cv_map_content .left li.gnav_link24 {
    top: 206px;
    right: 68px;
  }
  .contents .cv_map_content .left li.gnav_link25 {
    top: 138px;
    right: 181px;
    height: 43px;
  }
  .contents .cv_map_content .left li.gnav_link26 {
    top: 160px;
    right: 125px;
    width: 55px;
  }
  .contents .cv_map_content .left li.gnav_link27 {
    top: 183px;
    right: 153px;
  }
  .contents .cv_map_content .left li.gnav_link28 {
    top: 183px;
    right: 125px;
  }
  .contents .cv_map_content .left li.gnav_link29 {
    top: 206px;
    right: 153px;
  }
  .contents .cv_map_content .left li.gnav_link30 {
    top: 229px;
    right: 125px;
    width: 55px;
  }
  .contents .cv_map_content .left li.gnav_link31 {
    top: 138px;
    left: 58px;
    height: 43px;
  }
  .contents .cv_map_content .left li.gnav_link32 {
    top: 138px;
    left: 87px;
  }
  .contents .cv_map_content .left li.gnav_link33 {
    top: 138px;
    left: 115px;
  }
  .contents .cv_map_content .left li.gnav_link34 {
    top: 160px;
    left: 87px;
  }
  .contents .cv_map_content .left li.gnav_link35 {
    top: 160px;
    left: 115px;
  }
  .contents .cv_map_content .left li.gnav_link36 {
    top: 190px;
    left: 87px;
  }
  .contents .cv_map_content .left li.gnav_link37 {
    top: 190px;
    left: 115px;
  }
  .contents .cv_map_content .left li.gnav_link38 {
    top: 213px;
    left: 87px;
  }
  .contents .cv_map_content .left li.gnav_link39 {
    top: 213px;
    left: 115px;
  }
  .contents .cv_map_content .left li.gnav_link40 {
    top: 75px;
    left: 1px;
  }
  .contents .cv_map_content .left li.gnav_link41 {
    top: 160px;
    left: 0;
  }
  .contents .cv_map_content .left li.gnav_link42 {
    top: 160px;
    left: 29px;
  }
  .contents .cv_map_content .left li.gnav_link43 {
    top: 183px;
    left: 0;
  }
  .contents .cv_map_content .left li.gnav_link44 {
    top: 183px;
    left: 29px;
  }
  .contents .cv_map_content .left li.gnav_link45 {
    top: 206px;
    left: 0;
  }
  .contents .cv_map_content .left li.gnav_link46 {
    top: 206px;
    left: 29px;
  }
  .contents .cv_map_content .left li.gnav_link47 {
    top: 229px;
    left: 0;
    width: 55px;
  }
  .contents .cv_map_content .left li.gnav_link01 a {
    background: #6077e6;
  }
  .contents .cv_map_content .left li.gnav_link02 a,
  .contents .cv_map_content .left li.gnav_link03 a,
  .contents .cv_map_content .left li.gnav_link04 a,
  .contents .cv_map_content .left li.gnav_link05 a,
  .contents .cv_map_content .left li.gnav_link06 a,
  .contents .cv_map_content .left li.gnav_link07 a {
    background: #38aee7;
  }
  .contents .cv_map_content .left li.gnav_link08 a,
  .contents .cv_map_content .left li.gnav_link09 a,
  .contents .cv_map_content .left li.gnav_link10 a,
  .contents .cv_map_content .left li.gnav_link11 a,
  .contents .cv_map_content .left li.gnav_link12 a,
  .contents .cv_map_content .left li.gnav_link13 a {
    background: #2edbd8;
  }
  .contents .cv_map_content .left li.gnav_link14 a,
  .contents .cv_map_content .left li.gnav_link15 a,
  .contents .cv_map_content .left li.gnav_link16 a {
    background: #27d97d;
  }
  .contents .cv_map_content .left li.gnav_link17 a,
  .contents .cv_map_content .left li.gnav_link18 a,
  .contents .cv_map_content .left li.gnav_link19 a,
  .contents .cv_map_content .left li.gnav_link20 a,
  .contents .cv_map_content .left li.gnav_link21 a,
  .contents .cv_map_content .left li.gnav_link22 a,
  .contents .cv_map_content .left li.gnav_link23 a,
  .contents .cv_map_content .left li.gnav_link24 a {
    background: #9adb58;
  }
  .contents .cv_map_content .left li.gnav_link25 a,
  .contents .cv_map_content .left li.gnav_link26 a,
  .contents .cv_map_content .left li.gnav_link27 a,
  .contents .cv_map_content .left li.gnav_link28 a,
  .contents .cv_map_content .left li.gnav_link29 a,
  .contents .cv_map_content .left li.gnav_link30 a {
    background: #d6d600;
  }
  .contents .cv_map_content .left li.gnav_link31 a,
  .contents .cv_map_content .left li.gnav_link32 a,
  .contents .cv_map_content .left li.gnav_link33 a,
  .contents .cv_map_content .left li.gnav_link34 a,
  .contents .cv_map_content .left li.gnav_link35 a {
    background: #edc12f;
  }
  .contents .cv_map_content .left li.gnav_link36 a,
  .contents .cv_map_content .left li.gnav_link37 a,
  .contents .cv_map_content .left li.gnav_link38 a,
  .contents .cv_map_content .left li.gnav_link39 a {
    background: #ff9d57;
  }
  .contents .cv_map_content .left li.gnav_link40 a,
  .contents .cv_map_content .left li.gnav_link41 a,
  .contents .cv_map_content .left li.gnav_link42 a,
  .contents .cv_map_content .left li.gnav_link43 a,
  .contents .cv_map_content .left li.gnav_link44 a,
  .contents .cv_map_content .left li.gnav_link45 a,
  .contents .cv_map_content .left li.gnav_link46 a,
  .contents .cv_map_content .left li.gnav_link47 a {
    background: #ff7d8a;
  }
  .contents .cv_map_content .left .map_btn a {
    position: relative;
    display: block;
    padding: 8px 18px;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    width: 342px;
    background: linear-gradient(
      to bottom,
      rgb(246, 41, 12) 0%,
      rgb(132, 208, 46) 0%,
      rgb(114, 177, 42) 100%
    );
    border: 1px solid #6ba428;
    border-radius: 8px;
  }
  .contents .cv_map_content .left .map_btn a:after {
    content: '';
    position: absolute;
    top: 15px;
    right: 10px;
    width: 13px;
    height: 15px;
    background: url(/img/btn_arrow_green.jpg) no-repeat;
  }
  .contents .cv_map_content .right {
    float: right;
    width: 52%;
  }
  .contents .cv_map_content .right .txt {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
  }
  .contents .cv_map_content .right .btn {
    margin-bottom: 10px;
    background: #fff;
  }
  .contents .cv_map_content .right .btn.tel.pcOnly {
    margin-bottom: 0;
  }
  .contents .cv_map_content .right .btn a {
    display: block;
    position: relative;
    padding: 15px 0 15px 85px;
    background: url(/img/index_arrow.gif) no-repeat 95% 50%;
    border: 2px solid #7bbd26;
    color: #76ba1d;
    font-weight: bold;
    line-height: 1.2;
    text-decoration: none;
  }
  .contents .cv_map_content .right .btn > span {
    display: block;
    position: relative;
    padding: 15px 0 15px 85px;
    border: 2px solid #7bbd26;
    color: #76ba1d;
    font-weight: bold;
    line-height: 1.2;
    text-decoration: none;
  }
  .contents .cv_map_content .right .btn.mail a {
    font-size: 22px;
  }
  .contents .cv_map_content .right .btn.tel > span {
    font-size: 24px;
  }
  .contents .cv_map_content .right .btn.tel > span > span {
    font-size: 18px;
  }
  .contents .cv_map_content .right .btn.mail a:before {
    content: '';
    position: absolute;
    width: 43px;
    height: 30px;
    top: 50%;
    transform: translateY(-50%);
    left: 25px;
    background: url(/img/index_icon_mail.gif) no-repeat 0 0;
  }
  .contents .cv_map_content .right .btn.tel > span:before {
    content: '';
    position: absolute;
    width: 42px;
    height: 49px;
    top: 50%;
    transform: translateY(-50%);
    left: 25px;
    background: url(/img/index_icon_phone.gif) no-repeat 0 0;
  }
  .contents .cv_map_content .left ul li a:hover,
  .contents .cv_map_content .left .map_btn a:hover,
  .contents .cv_map_content .right .btn a:hover {
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    text-decoration: none;
    opacity: 0.7;
  }
}

@media screen and (max-width: 767px) {
  .contents .cv_map {
    margin: 20px 13px;
  }
  .contents .cv_map_ttl {
    padding: 5px 0;
    background: #dbedfc;
    font-size: 17px;
    text-align: center;
  }
  .contents .cv_map_content {
    background: #f2f7e8;
    overflow: hidden;
    padding: 15px;
    color: #333333;
  }
  .contents .cv_map_content .left {
    position: relative;
  }
  .contents .cv_map_content .left .map_station {
    margin-bottom: 10px;
  }
  .contents .cv_map_content .left .map_ttl {
    position: absolute;
    top: 0;
    width: 34.85%;
    margin-bottom: 0 !important;
  }
  .contents .cv_map_content .left .map_btn {
    margin-bottom: 10px;
  }
  .contents .cv_map_content .left .map_btn a {
    position: relative;
    display: block;
    padding: 10px;
    color: #fff;
    font-size: 17px;
    font-weight: bold;
    background: linear-gradient(
      to bottom,
      rgb(246, 41, 12) 0%,
      rgb(132, 208, 46) 0%,
      rgb(114, 177, 42) 100%
    );
    border: 1px solid #6ba428;
    border-radius: 5px;
  }
  .contents .cv_map_content .left .map_btn a:after {
    position: absolute;
    right: 3.5%;
    top: 35%;
    width: 13px;
    height: 15px;
    background: url(/img/btn_arrow_green.jpg) no-repeat;
    background-size: 10px;
    content: '';
  }
  .contents .cv_map_content .right .txt {
    margin-bottom: 10px;
    font-size: 14px;
    text-align: center;
  }
  .contents .cv_map_content .right .btn {
    margin-bottom: 10px;
    background: #fff;
  }
  .contents .cv_map_content .right .btn.tel.spOnly {
    margin-bottom: 0;
  }
  .contents .cv_map_content .right .btn a {
    display: block;
    position: relative;
    border: 1px solid #7bbd26;
    font-size: 14px;
    font-weight: bold;
    padding: 15px 0 15px 50px;
    line-height: 1.2;
    color: #76ba1d;
    background: url(/img/index_arrow.gif) no-repeat 95% 50%;
    background-size: 8px;
  }
  .contents .cv_map_content .right .btn.tel a,
  .contents .cv_map_content .right .btn.tel a span {
    font-size: 10px;
  }
  .contents .cv_map_content .right .btn.mail a:before {
    content: '';
    width: 25px;
    height: 18px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 15px;
    background: url(/img/index_icon_mail.gif) no-repeat 0 0;
    background-size: 100%;
  }
  .contents .cv_map_content .right .btn.tel a:before {
    content: '';
    position: absolute;
    width: 20px;
    height: 25px;
    top: 50%;
    transform: translateY(-50%);
    left: 20px;
    background: url(/img/index_icon_phone.gif) no-repeat 0 0;
    background-size: 100%;
  }
  .pagetop a span{
    text-align: center;
    color: #ffffff;
    padding: 4% 0;
    font-size: 17px;
    font-weight: bold;
  }
  .copyWrite p{
    background: #231815;
    color: #ffffff;
    font-size: 10px;
  }
}